<div class="nav">
    <!-- Nav Mobile -->
    <nav class="nav__mobile">
        <div class="nav__mobile-container">
            <a class="nav__mobile-container-logo" href="http://localhost:4200/"><span class="logo-text">ac.</span></a>
            <span class="fas fa-bars nav__mobile-container-burger" id="nav-hamburger"></span>
        </div>
        <ul class="nav__mobile-downdrop hide" id="mobile-downdrop">
            <li class="nav__mobile-downdrop-item">
                <span class="item-nav" [routerLink]="['/about']">About</span>
            </li>
            <li class="nav__mobile-downdrop-item">
                <span class="item-nav" [routerLink]="['/proyects']">Skills</span>
            </li>
            <li class="nav__mobile-downdrop-item">
                <span class="item-nav" [routerLink]="['/contact']">Contact</span>
            </li>
        </ul>
    </nav>

    <!-- Nav Desktop -->
    <nav class="nav__desktop">
        <a class="nav__desktop-logo" href="http://localhost:4200/"><span class="logo-text">ac.</span></a>
        <ul class="nav__desktop-list">
            <li class="nav__desktop-list-item">
                <span class="item-nav" [routerLink]="['/about']">About</span>
            </li>
            <li class="nav__desktop-list-item">
                <span class="item-nav" [routerLink]="['/proyects']">Skills</span>
            </li>
            <li class="nav__desktop-list-item">
                <span class="item-nav" [routerLink]="['/contact']">Contact</span>
            </li>
        </ul>
    </nav>
</div>